Bug 864905 - EWS20 Release notes bugs
EWS20 Release notes bugs
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Release-Notes (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 07:24 EDT by Libor Fuka
Modified: 2012-11-08 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:10:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Libor Fuka 2012-10-10 07:24:42 EDT
Description of problem:

Chapter 3.1 Excluded items
--------------------------
Add: catalina-tribes.jar and catalina-ha.jar

Chapter 3.2
---------------
Apache Tomcat 5 is not in EWS20. We have Tomcat6 and Tomcat7.
So i think this should be removed:
"The Tomcat Clustering feature of Apache Tomcat 5 is marked as deprecated for this release. Specifically the catalina-cluster.jar file has been deprecated."

Chapter 3.3
------------
removed from the Red Hat Enterprise Linux 5 and 6 -> add RHEL5 (these modules are not in RHEL5 httpd zip also) (may be, check with Weinan or Permaine)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Misha H. Ali 2012-10-11 01:27:27 EDT
(In reply to comment #0)
> Description of problem:
> 
> Chapter 3.1 Excluded items
> --------------------------
> Add: catalina-tribes.jar and catalina-ha.jar
> 

Updated:

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Web_Server/2/html/2.0.0_Release_Notes/ch03.html

> Chapter 3.2
> ---------------
> Apache Tomcat 5 is not in EWS20. We have Tomcat6 and Tomcat7.
> So i think this should be removed:
> "The Tomcat Clustering feature of Apache Tomcat 5 is marked as deprecated
> for this release. Specifically the catalina-cluster.jar file has been
> deprecated."
> 

That was the only line in deprecated so that section is now gone.

> Chapter 3.3
> ------------
> removed from the Red Hat Enterprise Linux 5 and 6 -> add RHEL5 (these
> modules are not in RHEL5 httpd zip also) (may be, check with Weinan or
> Permaine)

Adding NEEDINFO for Wei Nan and Permaine, hopefully one or them can help here.
Comment 2 Permaine Cheung 2012-10-11 10:00:04 EDT
Hi, for 3.2, catalina-tribes.jar and catalina-ha.jar are now removed from both Tomcat 6 *and* 7, I saw only Tomcat6 was mentioned in the release notes. As for 3.3, tomcat-jkstatus-ant used to be distributed with Tomcat5, as we no longer include Tomcat 5 in EWS 2, not sure if that counts as being removed. I guess it's should be treated the same as Tomcat5.
Comment 3 Misha H. Ali 2012-10-11 18:28:17 EDT
(In reply to comment #2)
> Hi, for 3.2, catalina-tribes.jar and catalina-ha.jar are now removed from
> both Tomcat 6 *and* 7, I saw only Tomcat6 was mentioned in the release
> notes. 

Fixed, now notes that the component for both 6 and 7 do not have these files anymore.

> As for 3.3, tomcat-jkstatus-ant used to be distributed with Tomcat5,
> as we no longer include Tomcat 5 in EWS 2, not sure if that counts as being
> removed. I guess it's should be treated the same as Tomcat5.

Removed the mention of jkstatus.

This bug will be set to ON_QA when the changes are available on the stage.
Comment 4 Libor Fuka 2012-10-12 03:34:56 EDT
verified
Comment 5 Misha H. Ali 2012-11-08 17:10:30 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.